ruby-bunny 1.1.2-1 source package in Ubuntu

Changelog

ruby-bunny (1.1.2-1) unstable; urgency=low


  * Team upload.

  [ C├ędric Boutillier ]
  * use canonical URI in Vcs-* fields
  * debian/copyright: use copyright-format/1.0 official URL for Format field

  [ Jonas Genannt ]
  * Imported Upstream version 1.1.2
  * d/control:
    - removed transitional packages (Closes: #735695)
    - bumped standards version to 3.9.5 (no changes needed)
    - added ruby-amq-protocol as depend, 1.9.2-1~
    - wrap-sort
  * d/rules: remove unneeded bin from package
  * install README.md
  * d/ruby-tests.rb: added basic testing
  * d/copyright:
    - updated copyright to format 1.0
    - added myself
    - updated years of copyright

 -- Jonas Genannt <email address hidden>  Fri, 14 Feb 2014 18:14:06 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2014-02-18
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe ruby

Builds

Utopic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-bunny_1.1.2-1.dsc 2.0 KiB b0be2ce8e229fe841c9e99ba6eb9baf933277df5b5352920550cf2e2c0259c59
ruby-bunny_1.1.2.orig.tar.gz 167.9 KiB d2b3da2829e077a9151ceb7d06258d7ed0438b7ab4f93cec65a29efcaf3e343e
ruby-bunny_1.1.2-1.debian.tar.xz 2.9 KiB dd55a3641cac563c6a047945c8070b7942de7a21ccde541ba658f89f41a27498

Available diffs

No changes file available.

Binary packages built by this source

ruby-bunny: No summary available for ruby-bunny in ubuntu yakkety.

No description available for ruby-bunny in ubuntu yakkety.